<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>


<div class="container">
    <div class="header-wrapper">

        <div class="header">

            <div class="header-title">
                <h1>Sertiz</h1>
                <h2>Awesome One Page HTML Templates</h2>
            </div>

            <div class="header-subtitle">
                <h2><span>We</span> make smart design</h2>
            </div>


        </div>
    </div>
    <div class="main-wrapper">
        <div class="main-header">What they said about us</div>

        <hr class="main-hr">
    </div>
</div>

&copy;
</body>
</html>